#u3795-5
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	color: #999999;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u3795-5:hover p,#u3795-5:hover a,#u3795-5:hover span
{
	color: #7F7F7F;
	visibility: inherit;
}

#u3795
{
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u3783-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	color: #000000;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
}

#u3783-4:hover p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u3785-3
{
	padding-bottom: 9px;
}

#u3785-6
{
	padding-bottom: 9px;
}

#u3785-9
{
	padding-bottom: 9px;
}

#u3787-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	color: #000000;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
}

#u3787-4:hover p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u3789-11
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #999999;
	line-height: 20px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
}

#u3789-3
{
	padding-bottom: 9px;
}

#u3789-6
{
	padding-bottom: 9px;
}

#u3789-9
{
	padding-bottom: 9px;
}

#u3800-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	color: #000000;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
}

#u3800-4:hover p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u3785-11,#u3802-8
{
	background-color: transparent;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
}

#u3802-3
{
	padding-bottom: 9px;
}

#u3802-6
{
	padding-bottom: 9px;
}

#u3798-5
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	color: #000000;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
}

#u3798-5:hover p,#u3798-5:hover a
{
	color: #7F7F7F;
	visibility: inherit;
}

#u3783-4.AccordionPanelTabOpen p,#u3787-4.AccordionPanelTabOpen p,#u3800-4.AccordionPanelTabOpen p,#u3798-5.AccordionPanelTabOpen p,#u3798-5.AccordionPanelTabOpen a
{
	color: #000000;
	visibility: inherit;
}

#u3791-5
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	color: #999999;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
}

#u3791-5:hover p,#u3791-5:hover a
{
	color: #7F7F7F;
	visibility: inherit;
}

#u3804-5
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	color: #999999;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
}

#u3804-5:hover p,#u3804-5:hover a
{
	color: #7F7F7F;
	visibility: inherit;
}

#u3795-5.AccordionPanelTabOpen p,#u3795-5.AccordionPanelTabOpen a,#u3795-5.AccordionPanelTabOpen span,#u3791-5.AccordionPanelTabOpen p,#u3791-5.AccordionPanelTabOpen a,#u3804-5.AccordionPanelTabOpen p,#u3804-5.AccordionPanelTabOpen a
{
	color: #999999;
	visibility: inherit;
}

.AccordionPanelTab /* accordion */
{
	cursor: pointer;
}

#u3810-6
{
	background-color: transparent;
	color: #000000;
	font-size: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
}

#u4787,#u4348,#u3839,#u3780,#accordionu3781,#u3765,#u3771
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u3778-3,#u3811,#u3793,#u3782,#u3786,#u3799,#u3796,#u3790,#u3803,#u3774,#u3776,#u3772
{
	background-color: transparent;
	position: relative;
}

#u3794,#u3784,#u3788,#u3801,#u3797,#u3792,#u3805,#u3769
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	position: relative;
}

#u3767
{
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
}

